<?php
    //session_start();
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <?php
        
        $_SESSION["username"] = $_POST["username"];
        $_SESSION["password"] = $_POST["password"];
    
        if ($_SESSION["username"] == "vasarlo" && $_SESSION["password"] == "jelszo") {
            include("termekek.php");
        } else {
            include("main.php");
        }
        
    ?>  
</body>
</html>